function [data_gps,data_imu] =	Zpracovani_data	(data)
% Zpracuje GPS data z matice data
% vystup je gps_data, data_imu
% jsou to data z excelu
% a - cislo radku v matici data
% b - pocet vsech radku matice data
% c - radek v matici data_gps, data_imu
% d - pomocna

%%-----------------------ulozeni vsech gps do data_gps-----------------------
a=1;
b = size (data,1);
c=1;
while a<b
data_gps(c,:)=data(a,:);
a = a + 16;
c=c+1;
end
%%-----------------------uloženi všech imu do data_imu--------------------------------

a=2;
c=1;
d=0;
while a < b

    while d < 15
data_imu(c,:)=data(a,1:3);
d=d+1;
a=a+1;
c=c+1;
    end
a = a+1;
d = 0;
end
%------------------------------------------------------------------------
clear a b c d;
end